UNRIM(1)

NAME
unrim - BioWare RIM archive extractor

SYNOPSIS
unrim [options] command file

DESCRIPTION
unrim extracts BioWare RIM archives, found in many BioWare games.

RIM archives are simplified ERF archives, stripped of everything not related to holding files (like the description string).

OPTIONS
-h
- -help
    Show a help text and exit.
- -version
    Show version information and exit.
- -nwn2
    Alias file types according to Neverwinter Nights 2 rules.

    Neverwinter Nights 2 reuses a few file extension IDs differently than other BioWare games.
- -jade
    Alias file types according to Jade Empire rules.

    Jade Empire reuses a few file extension IDs differently than other BioWare games.
command
    l   List archive contents
    e   Extract files to current directory
file
    The RIM archive to read.

EXAMPLES
List all files contained in the archive archive.rim:

    $ unrim l archive.rim

Extract all files from the archive archive.rim:

    $ unrim e archive.rim

SEE ALSO
unerf(1)

More information about the xoreos project can be found on its website: https://xoreos.org/.

AUTHORS
This program is part of the xoreos-tools package, which in turn is part of the xoreos project, and was written by the xoreos team. Please see the AUTHORS file for details.